<?php 
include '../koneksi.php';
$id = $_GET['id'];
$data = mysqli_query($koneksi, "select * from guru where guru_id='$id'");
$d = mysqli_fetch_assoc($data);
$foto = $d['guru_foto'];
unlink("../gambar/guru/$foto");
mysqli_query($koneksi, "delete from guru where guru_id='$id'");
header("location:guru.php");
